#include <stdio.h>

main() /* Filekopieren mit Filedescriptor */
{
    void filecopy();

    filecopy(stdin,stdout);
}

void filecopy(ifp, ofp)
FILE *ifp, *ofp;
{
    int c;

    while((c=getc(ifp)) != EOF) putc(c,ofp);
}
